Bug 1748039

Summary: Please build perl-Test-XML for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Jan Pazdziora <jpazdziora>
Component: perl-Test-XMLAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: paul, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-XML-0.08-16.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-26 00:09:15 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1748104    
Bug Blocks: 1744683    

Description Jan Pazdziora 2019-09-02 14:09:33 UTC
Description of problem:

We have a request to build perl-SOAP-Lite in EPEL 8, bug 1744683. It has a build dependency on perl(Test::XML). Please consider building perl-Test-XML in EPEL 8.

Steps to Reproduce:
1. Search for package providing perl(Test::XML) in EPEL 8.

Actual results:

No perl-Test-XML in EPEL 8.

Expected results:

perl-Test-XML-0.08-15.el8 in EPEL 8.

Additional info:

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 1 Paul Howarth 2019-09-02 19:38:01 UTC
Will need perl-XML-SAX-Writer first.

Comment 2 Fedora Update System 2019-09-10 20:02:05 UTC
FEDORA-EPEL-2019-8d0a8a768c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8d0a8a768c

Comment 3 Fedora Update System 2019-09-11 06:07:34 UTC
perl-Test-XML-0.08-16.el8, perl-XML-Filter-BufferText-1.01-32.el8, perl-XML-SAX-Writer-0.57-5.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8d0a8a768c

Comment 4 Fedora Update System 2019-09-26 00:09:15 UTC
perl-Test-XML-0.08-16.el8, perl-XML-Filter-BufferText-1.01-32.el8, perl-XML-SAX-Writer-0.57-5.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.